Computers

Microsoft Windows 8 - using Java

Please go to http://www.java.com/en/download/faq/win8_faq.xml for information about using Java on a computer running Windows 8.

Do I need Windows or Mac OS X on my computer?

The NGT Lite will work on personal computers running Windows XP or later, Linux and Intel based Mac running OS X. Your computer must have Java 1.7 or later installed.

Can I use a modem with my computer or laptop?

If you used your computer and modem with Text Relay you can use it with the NGT service.

What version of Java do I need on my computer?

To use NGT Lite you need to have Java 1.7 or later installed on your computer.

Updated: 04 February 2016